:root {
  --white: #fff;
}
.container {
  width: 1200px;
  padding: 0 15px;
  margin: 0 auto;
  
}
body {
  background-color: #202023;
}
.header {
  position: absolute;
  top: 55px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}
.hero {
  background-image: url(./images/photo_5877623793973840412_w.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-top: 155px;
  padding-bottom: 33px;
  position: relative;
}

.header-list {
  display: flex;
  gap: 70px;
}
.item-nav {
  font-family: "inter";
  font-weight: 200;
  color: var(--white);
  line-height: 100%;
}
.logo {
  font-family: "Inter";
  font-weight: 200;
  font-size: 70px;
  color: var(--white);
  margin-bottom: 22px;
  max-width: 560px;
}
.header-text {
  font-family: "Inter";
  font-weight: 300;
  font-size: 21px;
  color: var(--white);
  line-height: 100%;
  margin-bottom: 33px;
  max-width: 560px;
}

.button {
  display: inline-block;
  font-family: "Inter";
  font-weight: 300;
  font-size: 24px;
  line-height: 100%;
  color: var(--white);
  padding: 16px 33px;
  border-radius: 17px;
  background-color: #b47b48;
  margin-bottom: 125px;
  border: #b47b48;
}
.hero-list {
  display: flex;
  justify-content: space-between;
  gap: 30px;
}
.hero-item {
  background-color: #272727;
  padding: 0px 19px ;
  display: flex;
}
.hero-item img{
  width: 162px;
}
.hero-item:hover,
.hero-item:focus{
  background-image: linear-gradient( 81.4deg, #000000 -110.34%,#EBAD51 80.32%);
}
.price {
  font-family: "Inter";
  font-weight: 200;
  font-size: 24px;
  line-height: 100%;
  text-align: center;
  color: var(--white);
  margin-top: 51px;
}
.bun {
  text-align: center;
  font-family: "Inter";
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  color: var(--white);
  margin-top: 13px ;
}
.hero-div{
  max-width: 120px;
}
.btn {
  width: 79px;
  height: 34px;
  display: block;
  font-family: "Inter";
  font-weight: 900;
  font-size: 16px;
  line-height: 100%;
  background-color: #c85312;
  margin: 35px auto;
color: var(--white);
border: #c85312;
 

}

.menu {
  background-color: #202023;
  padding-bottom: 73px;
 
}
.menus {
  font-family: "Inter";
  font-weight: 100;
  font-size: 64px;
  line-height: 100%;
  color: var(--white);
  text-align: center;
  margin-top: 21px;
  margin-bottom: 18px;
}
.menu-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.menu-item{
  margin-right: 198px ;
  
}
.menu-item:nth-child(2n){
  margin-right: 0px;
}
.menuss {
  font-family: "Inter";
  font-weight: 800;
  font-size: 25.92px;
  line-height: 100%;
  color: var(--white);
  text-align: center;
}
.menu-div {
  border: 1px solid var(--white);  
  width: 328px;
  height: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.image-first{
 height: 185px;
 width: 294px;
}
.menu-button {
  
  display: block;
  border-radius: 17px;
  background-color: #b47b48;
  font-family: "Inter";
  font-weight: 800;
  font-size: 25.92px;
  line-height: 100%;
  color: var(--white);
  text-align: center;
  padding: 5px 45px;
  margin: 0 auto;
  border: #b47b48;
  
}
.why {
  display: block;
  background-image: linear-gradient(89.59deg, #000000 8.49%, #03030300),
    url(./images/photo_5877623793973840405_w.jpg);
  background-repeat: no-repeat;
  background-position: center;
  padding-bottom: 56px  ;
  padding-top: 54px ;
}
.why-h2 {
  font-family: "Italiana";
  font-weight: 400;
  font-size: 48px;
  line-height: 100%;
  color: #d9d9d9;
  margin-bottom: 110px ;
   margin-right: 500px;
}
.why-h3 {
  font-family: "Inter";
  font-weight: 700;
  font-size: 24px;
  line-height: 100%;
  color: var(--white);
  margin-top: 10px;
  text-align: center;
}
.why-list {
  display: flex;
  justify-content: space-between;
}
.order{
  margin-left: 87px;
}
.navigation {
  display: flex;
  justify-content: space-between;
  background-color: #202023;
  padding-bottom: 50px ;
  padding-top:66px ;
}
.navigation-flex {
  display: flex;
  justify-content: space-between;
  
}
.navigation-item-h2 {
  font-family: "Inter";
  font-weight: 400;
  font-size: 40px;
  line-height:
100%;
  color: var(--white);
}
.navigation-h2 {
  font-family: "Italiana";
  font-size: 48px;
  font-weight: 400;
  line-height: 100%;
  color: var(--white);
}
.how-h2 {
  margin-top: 114px;
  text-align: left;
}
.when-h2 {
  margin-top: 119px;
}
.navigation-img {
   margin-top: 44px;
}
.navigation-text {
  font-family: "Inter";
  font-weight: 300;
  font-size: 24px;
  line-height: 100%;
  color: var(--white);
}
.navigation-how-text {
  font-family: "Inter";
  font-weight: 300;
  font-size: 24px;
  line-height: 100%;
  color: var(--white);
  margin-top: 49px ;
  margin-bottom: 65px ;
}
.navigation-when-text {
  font-family: "Inter";
  font-weight: 200;
  font-size: 24px;
  line-height: 100%;
  text-align: center;
  color: var(--white);
  margin-top:40px ;
}
.footer {
  background-color: #202023;
  padding-bottom: 44px;
  padding-top: 40px;

}
.footer-div {
  display: flex;
  align-items: center;
}
.footer-list {
  display: flex;
  justify-content: space-between;
  gap: 120px;
}
.footer-title {
  font-family: "Inter";
  font-weight: 200;
  font-size: 40px;
  line-height: 100%;
  color: var(--white);
  margin-bottom: 16px ;
  margin-right: 77px ;
}
.footer-p {
  font-family: "Inter";
  font-weight: 300;
  font-size: 20px;
  line-height: 100%;
  color: var(--white);
}
.footer-a {
  display: inline-block;
  font-family: "Inter";
  font-weight: 300;
  font-size: 24px;
  line-height: 100%;
  text-align: center;
  color: var(--white);
  margin-bottom: 41px ;
  
}
.footer-text {
  
  font-family: "Inter";
  font-weight: 300;
  font-size: 24px;
  line-height: 100%;
  color: var(--white);
}

.time {
  font-family: "Inter";
  font-weight: 100;
  font-size: 20px;
  line-height: 100%;
  color: var(--white);
  display: block;
  margin-top: 85px  ;
  text-align: center;
}
.quality {
  background-color: #202023;
  padding-bottom: 48px;
  padding-top: 90px;
  background-image: url(./images/photo_5301228058885354351_y.jpg);

}

.numeric{
  background-color: gray;
}
.numeric-item:nth-child(1){
  padding-top: 32px;
}
.numeric-item:nth-child(4){
  padding-bottom: 50px;
}

.quality-numeric-list{
  margin-left: 32px ;
  margin-right: 90px ;
}
.img-tarte{
  width: 334px;
height: 332px;
margin-top: 100px;
}
.img-cookies{
  width: 275px;
height: 284px;
display: block;
margin: 0px auto;
margin-top: 80px;
}

.quality-list {
  display: flex;
 }

.numeric-item {
  font-family: "Inter";
  font-weight: 500;
  font-size: 24px;
  line-height: 100%;
  color: var(--white);
 }
.porfoliot{
  
  backdrop-filter: blur(15px);

}

